@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/*引入字體*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=ZCOOL+XiaoWei&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');



/*字型更換*/

.navigation, .stellarnav > ul > li > a b,
.footer_info ul,
#content_main,
.product-layer-two, .products-list, .product-wrapper, .prod_related,
.blog_box, .news_related, h5.blog_le_t,
body.promotions_page .main_part,.news_part,
body.album_page .show_content, body.album_class_page .show_content, body.album_info_page .show_content,
.contact_editbox, .contact_content, .blank_letter,
.animated-arrow b {
  	font-family: "Noto Sans", "Noto Sans TC", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
  	font-style: normal;
  	font-optical-sizing: auto;
}

/* = = = 按鈕列 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*上方選單解除滑動固定*/
/*.header_area.sticky { position:relative;}*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

.edit_part {
    padding: 0;
}


/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/

/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/*大圖********************************* */
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:sticky; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
.swiper-slide {position: relative;}
.swiper-slide:before ,.swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}



/*選單設定*/
.nav-menu {
    margin: 0;
}

.header_area .main_header_area .container {
    max-width: 90%;
    transition: all 0.3s;
}

.header_area.sticky .main_header_area .container {
    max-width: 80%;
    transition: all 0.3s;
}

.nav-menu>li:not(.tp_links) {
    padding-right: 15px;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: #3F3635;
}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
    color: #3F3635;
}

.nav-dropdown>li {
    text-align: center;
}

.me_tp_features {
    display: none;
}

.nav-header {
    position: absolute;
    top: 50%;
    z-index: 98999999;
    transform: translate(0, -50%);
    transition: all 0.5s;
}

.sticky .nav-header {
    top: 70px;
    transition: all 0.5s;
}

.nav-header::before {
    content: "";
    display: block;
    width: 90%;
    height: 150px;
    position: absolute;
    top: 18%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #E7DCCB;
    z-index: -1;
    border-radius: 0;
    opacity: 1;
    border-radius: 0 0 40px 40px;
    transition: all 0.3s;
}

.pageIndex .nav-header::before {
    top: -100px;
    opacity: 0;
    transition: all 0.3s;
    transition-delay: 0.5s;
}


.sticky .nav-header::before {
    top: 50%;
    opacity: 1;
    transition: all 0.3s;
    /* transition-delay: 0.5s; */
}

.nav-header::after {}

.nav-header:hover:after {
    animation-play-state: paused;
    transition: all 0.3s;
}

.nav-header:hover:before {
    background-color: #cbb9a5;
    transition: all 0.3s;
    transition-delay: none;
}



@keyframes rotate {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}


.header_area {
    position: fixed;
    z-index: 9999;
    width: 100%;
    padding: 0;
    top: 0;
    background: transparent;
    transition: all 0.7s;
}

.header_area.sticky {
    top: 0px;
    background: transparent;
    transition: all 0.7s;
}

.main_header_area {
    position: relative;
    background: transparent;
}

.header_area .main_header_area::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #ffffffcf;
    position: absolute;
    top: 0px;
    left: 0;
    box-shadow: 1px 1px 5px #00000066;
    transition: all 0.85s cubic-bezier(0.68, 0, 0.265, 1.55);
}
.pageIndex .header_area .main_header_area::before {
    top: -160px;
}
.header_area.sticky .main_header_area::before {
    height: 100%;
    top: 0;
    transition: all 0.85s cubic-bezier(0.68, 0.1, 0.265, 1);
}

.stellarnav li.has-sub>a:after {
    display: none;
}

.stellarnav>ul>li>a {
    padding: 0px 15px;
    color: #464646;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    margin: 0 15px;
    cursor: pointer;
    text-align: center;
    transition: all 0.5s;
}


.pageIndex .stellarnav>ul>li>a {
    color: #fff;
}


.sticky .stellarnav>ul>li>a {
    color: #464646;
    transition: all 0.5s;
}

.stellarnav>ul>li>a b {
    font-weight: 500;
    transition: all 0.5s;
}

.stellarnav>ul>li>a b:nth-of-type(2) {
    color: #fff;
    transition: all 0.5s;
}

.stellarnav>ul>li>a:hover {
    color: #A28D79;
    transition: all 0.5s;
}

.header_area .navigation {
    display: flex;
    width: 100%;
    position: relative;
    padding: 15px 0;
    opacity: 1;
    transition: all 0.3s;
    justify-content: flex-end;
}
.pageIndex .header_area .navigation {
    padding: 30px 0;
}

.header_area.sticky .navigation {
    padding: 15px 0;
    opacity: 1;
    transition: all 0.5s;
    transition-delay: 0.5s;
}

/*其他頁*/
.other_select_page .nav-header {
    top: 70%;
}

.other_select_page .nav-header::before {
    width: 80%;
    height: 200px;
    top: 30%;
    left: 50%;
}

.other_page .nav-header {
    top: 70%;
}

.other_page .nav-header::before {
    width: 80%;
    height: 200px;
    top: 30%;
    left: 50%;
}

.blog_page .nav-header {
    top: 70%;
}

.blog_page .nav-header::before {
    width: 80%;
    height: 200px;
    top: 30%;
    left: 50%;
}



@media screen and (max-width: 1024px) {
    .header_area .navigation {
        padding: 30px 0;
    }

    .header_area.sticky .navigation {
        padding: 20px 0;
    }
}

@media screen and (max-width: 768px) {
    .header_area .main_header_area .container {
        max-width: 90%;
    }

    .header_area.sticky .main_header_area .container {
        max-width: 90%;
    }


}

/*下拉*/
.nav-dropdown>li>a {
    background: #f7f5f5;
    transition: 0.2s;
    letter-spacing: 1.5px;
    width: 100%;
}

.nav-dropdown>li>a:hover {
    transition: 0.2s;
    background-color: #2B3047;
    ;
    color: #fff
}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
}


.stellarnav li li a {
    padding: 10px 15px;
    display: block;
    color: #000;
    background-color: transparent;
    transition: all 0.3s;
}

.stellarnav li li a:hover {
    color: #fff;
    background-color: #cbb9a5;
    transition: all 0.3s;
}

.stellarnav>ul>li>a::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-bottom: 1px #cbb9a5 solid;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s;
}

.stellarnav>ul>li>a:hover::before {
    top: 50%;
    opacity: 1;
    transition: all 0.5s;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*LOGO設定*/
.header_area .nav-brand {
    display: inline-block;
    width: 110px;
    transition: all 0.5s;
}

.header_area.sticky .nav-brand {
    width: 110px;
    transition: all 0.5s;
    margin-top: -10px;
}

.header_area .nav-brand img {
    width: 100%;
    max-width: 100%;
    transition: all 0.3s;
	margin-top: 20px;
}

.header_area.sticky .nav-brand img {
    transition: all 0.3s;
	margin-top: 30px;
}

.footer_logo img {
    width: 100%;
}

.footer_logo {
    width: 125px;
}



@media screen and (max-width: 1440px) {
    .main_header_area .container {
        max-width: 90%;
    }
    .header_area.sticky .main_header_area .container {
        max-width: 90%;
    }
    .stellarnav>ul>li>a {
        margin: 0 5px;
    }
}

@media screen and (max-width: 1024px) {

    .stellarnav ul {
        text-align: right;
    }
    .stellarnav>ul>li>a {
        padding: 0px 5px;
        margin: 0 0px;
    }

}

@media screen and (max-width: 768px) {
    .nav-brand-m {
        display: block;
        text-align: left;
        padding: 15px 10px;
    }

    .nav-brand-m img {
        max-width: 200px;
        width: 100%;
    }

    .stellarnav.mobile {
        top: 9px;
    }

    .stellarnav .menu-toggle span.bars span {
        background: #333333;
    }

    .stellarnav .menu-toggle:after {
        color: #333333;
    }

    .stellarnav.mobile>ul {
        border-top: 0;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: #cbb9a5;
        color: #fff;
    }

    .stellarnav .icon-close:after {
        border-bottom: solid 3px #fff;
    }

    .stellarnav .icon-close::before {
        border-bottom: solid 3px #fff;
    }

    .stellarnav.mobile>ul>li>a {
        color: #666;
        text-shadow: none;
        padding: 15px 10px;
    }

    .nav-brand {
        display: inline-block;
        width: 220px;
    }

    .header_area .nav-brand {
        width: 150px;
    }

    .header_area .navigation {
        padding: 10px 0;
    }

    .header_area.sticky .navigation {
        padding: 10px 0;
    }

    .header_area.sticky .stellarnav>ul {
        margin: 0;
        padding: 0;
        border: 0;
        text-align: right;
        transition: all 0.3s;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        display: inline-block;
        text-align: right;
        font-size: 12px;
        background: #A28D79;
        color: #fff;
    }

    .stellarnav .icon-close:after {
        border-bottom: solid 3px #fff;
    }

    .stellarnav .icon-close:before {
        border-bottom: solid 3px #fff;
    }

    .stellarnav.mobile>ul>li>a {
        padding: 25px 43px 25px 10px;
    }

    .stellarnav.mobile>ul>li>a.dd-toggle {
        padding: 0;
        position: absolute;
        top: 20px;
    }

    .stellarnav.mobile.left>ul {
        left: 0;
        padding: 0;
        border: 0;
        max-width: 100%;
    }

    .stellarnav.mobile li.open {
        background: transparent;
        padding: 0px;
    }

    .stellarnav li li:hover {
        background: inherit;
        border-radius: 0;
        color: inherit;
        transform: none;
        box-shadow: none;
        z-index: 100000;
        transition: all 0.3s;
    }

    .stellarnav li li:hover>a {
        color: inherit;
        transition: all 0.3s;
    }

    .stellarnav.mobile li.open li.open {
        background: transparent;
        padding: 0px;
    }

    .stellarnav.mobile li li.has-sub a {
        padding: 15px 43px 15px 10px;
    }

    .stellarnav.mobile li.open li.open {
        background: transparent;
        padding: 0;
    }

    .stellarnav.mobile li a {
        border-bottom: 0;
    }

    .stellarnav li li a {
        padding: 15px 15px;
        color: #666;
    }
    .nav-header {
        position: absolute;
        left: 50%;
        top: 50px;
        transform: translate(-50%, -50%);
        z-index: 0;
        transition: all 0.5s;
    }
    .header_area .nav-brand {
        width: 90px;
    }
    .header_area .navigation {
        padding: 0px 0;
    }
    .header_area.sticky .navigation {
        padding: 0px 0;
    }
    .header_area.sticky .nav-brand {
        width: 100px;
        transition: all 0.5s;
    }
    .nav-header::before {
        top: -120%;
        width: 90%;
        height: 100px;
    }
    .sticky .nav-header {
        top: 50px;
        transition: all 0.5s;
    }
}



/* = = = 頁尾 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.footer {
	border-top: 1px #CCC solid;
	/*background: #1c5577;*/
    background: #FFF;
	padding: 30px 0 0;
}
.footer_logo {
	text-align: center;
	margin-top: 10px;
}

.footer_logo a{
	/*filter: invert(100%) grayscale(100%) brightness(500%);
    -webkit-filter: invert(100%) grayscale(100%) brightness(500%);*/
}
.footer_logo img {
	max-width: 100%;
}
.footer_menu {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}

/*footer按鈕最小寬度100px*/
.footer_menu a {
	margin: 0;
	text-align: center;
	padding: 10px 10px;
	transition: all 0.3s;
	background: unset;
    border: unset;
	margin: 0 5px 4px 5px;
	color: #3f3635;
	font-weight: 500;
}
.footer_menu a:hover {
    color: #a28d79;
    background: unset;
}

.copy {
    background: #cbb9a5;
	color: #fff;
	border:none;
}
.copy a{    color: #fff;transition:all 0.3s;}
.box_link a{
	transition:all 0.3s;
	border: 1px #cbb9a5 solid;
    color: #cbb9a5;
	display: none;
}

.footer_info li:nth-child(1) {
    padding-bottom: 20px;
	max-width: 800px;
}
.footer_info li p {
    width: 100%;
}

.footer_info li:nth-child(2) {
	border-top: 1px rgba(0,0,0,0.1) solid;
    padding: 15px 0px 10px;
	margin: 0px;
}

@media screen and (min-width: 769px){
	.footer_info {
		padding-right: 70px;
	}
	
	.footer_info li:nth-child(1) {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 0px 10px;
	}
	.footer_info li p.tel{
		grid-column: 1 / 2;
    	grid-row: 1;
	}
	.footer_info li p.tel2 {
        grid-column: 1 / 2;
        grid-row: 2;
    }
	
	.footer_info li p.line {
        grid-column: 1 / 2;
        grid-row: 3;
    }
	.footer_logo img {
		max-width: 100%;
		width: 125px;
	}
	
}


@media screen and (max-width: 980px) {
	.footer_info {
		grid-template-columns: 1fr;
		grid-gap: 10px;
	}
	
	.footer_info ul {
		width: 100%;
	}
}


@media screen and (max-width: 768px) {
	.footer_info ul {
		width: 100%;
	}
	.footer_info li {
		text-align: center;
	}
	.footer_menu {
		justify-content: center;
	}
	.footer_menu a {
		padding: 5px 5px;
	}
	
	.footer.with_shopping_mode { padding:35px 0 54px; }
	
	.footer_logo {    
		text-align: center;
		max-width: 190px;
		background-size: 175px;
		width: 100%;
		margin: 0px auto 0px;
	}

	
	.footer_info li:nth-child(1) {
		padding-top: 0px;
	}
	
	.footer_info li p {
		width: 100%;
	}
	
	.box_link {
		right: unset;
		justify-content: center;
	}
}

@media screen and (max-width: 600px) {
	.box_link {
		text-align: center;
	}
}

@media screen and (max-width: 375px) {
	.footer_menu a {
		padding: 5px 0px
	}
}


/*頁尾-ICON連結重新排版*/


@media screen and (min-width: 769px) {
	.footer_info {
		padding: 0 0;
	}
}

.box_link {
    width: fit-content;
	max-width: unset;
	left: 0px;
    right: unset;
    top: unset;
    bottom: 45px;
	display: flex;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
	flex-direction: unset;
    flex-wrap: wrap;
}

@media screen and (max-width: 980px) {
	.box_link {
		left: unset;
		right: 20px;
		top: 10px;
		bottom: unset;
	}
}

@media screen and (max-width: 768px) {
	.box_link {
		justify-content: center;
		position: unset;
		margin: auto;
	}
}



/* = = = 浮動按鈕 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


.right_member_in {
    bottom: calc(20% + 340px);
	top: unset;
	z-index: 99;
}

@media screen and (max-width: 768px) {
	.right_member_in {
		bottom: calc(10% + 310px);
	}
}


.info_fix_links{
    display: block !important;
}

.info_fix_links a.info_fix_default {
    display: none;
}

.info_fix>span {
    display: none;
}


.fix_ri {
    line-height: 0;
}


#to_top {
	display:block !important;
	opacity: 1 !important;
	background: #3f3635;
    color: #FFF;
	box-shadow: unset;
    border-radius: 5px;
}

#to_top i.top {
    height: 15px;
}

#to_top i:before, #to_top i:after {
    background: #FFF;
}

/*.footer .center {
    padding-right: 50px;
}*/



@media screen and (max-width: 768px) {
	/* 開啟手機板下方按鈕所需設定 */
	/*#bottom_menu {display: block; }*/
	
	#to_top { 
		bottom:54px;
	}
}






/* = = = BANNER = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*首頁大圖點點*/
.swiper-pagination {
    display: none;
}


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-banner .swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*內頁BANNER 設定*/

.banner {
	height: 300px;
	display: flex;
	justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
	padding: 0px;
	background-size: cover;
}
/*
.banner.banC {background: url(https://pic03.eapple.com.tw/longredtechnology/bn01.jpg)no-repeat center center;}
.banner.banE {background: url(https://pic03.eapple.com.tw/longredtechnology/bn04.jpg)no-repeat center center;}
.banner.banF {background: url(https://pic03.eapple.com.tw/longredtechnology/bn03.jpg)no-repeat center center}

.article_a .banner.banblog {background: url(https://pic03.eapple.com.tw/longredtechnology/bn01.jpg)no-repeat center center;}
.article_b .banner.banblog {background: url(https://pic03.eapple.com.tw/longredtechnology/bn02.jpg)no-repeat center center;}

.banner h5::before{
    font-weight: 400;
    font-style: normal;
	font-size: 28px;
    display: block;
	letter-spacing: 0px;
}

.banner h5{
	font-size: 30px;
    font-family: "Noto Sans", "Noto Sans TC", sans-serif;
    letter-spacing: 8px;
    font-weight: 600;
    color: #fff;
    max-width: 1600px;
    width: 100%;
    padding: 40px 8vw 0px;
    text-align: center;
	text-shadow: 0px 0px 10px rgb(0 0 0 / 100%);
	line-height: 1.3;
}

.banner h5::after{
	content: "";
   	max-width: 500px;
	width:100%;
    height: 1px;
    background: #FFF;
    display: block;
    margin: 15px auto;
}

.product_page .banner h5::after {
    content: "以上型錄規格僅供參考，若有變動不另行通知，詳細規格請與業務聯繫";
    max-width: 1000px;
    width: 100%;
    height: 1px;
    background: unset;
    display: block;
    margin: 15px auto;
    font-size: 18px;
    letter-spacing: 3px;
}

body.map_page .banB h5::after{
	content: "聯絡我們";
    height: unset;
    background: unset;
    border-bottom: 1px #FFFFFF solid;
    margin-top: 0px;
    padding-bottom: 15px;
}



@media screen and (max-width: 1920px){
	.banner {
		background-size: 1920px;
	}
}

@media screen and (max-width:1200px) {
	.banner {
		background-size: 1700px !important;
		height: 520px;
	}
		
	.banner h5{
		font-size: 35px;
	}
}

@media screen and (max-width:1024px) {
	.banner {
		background-size: 1350px !important;
		height: 380px;
	}
	
	.banner h5 {
		padding: 60px 8vw 0px;
	}
}

@media screen and (max-width:768px) {
	.banner {
		background-size: 1000px !important;;
		height: 265px;
	}
	
	
	.banner h5::after {
		max-width: 340px;
	}
}


@media screen and (max-width:600px) {
	.banner h5 {
		font-size: 25px;
	}

	.product_page .banner h5::after {
		content: "以上型錄規格僅供參考，若有變動不另行通知，詳細規格請與業務聯繫";
		max-width: 1000px;
		width: 100%;
		height: 20px;
		display: block;
		margin: 8px auto;
		font-size: 14px;
		letter-spacing: 2px;
	}
}

@media screen and (max-width:480px) {
	.banner {
		background-size: 600px !important;;
    	height: 200px;
	}
	
	.banner h5 {
		padding: 8px 6vw 0px;
	}
	
	.banner h5::after {
		max-width: 270px;
	}
}
*/

/* = = = 其他設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


#page{
	/*background: url(https://pic03.eapple.com.tw/fanglongenterprise/bg.jpg) repeat top center;
    background-size: 100%;*/
}

#content_main, #content {
    /*background: url(https://pic03.eapple.com.tw/wandanshantomb/bg.jpg)repeat center center;
    background-size: 100%;*/
}

/*按鈕/＝＝＝＝＝*/
.animated-arrow {    background: #02191b;transition: .3s;}
.animated-arrow:hover {    background: #7d8f46;}


/*麵包屑＝＝*/
.path p a:hover {    color: #ADA17E;}
.path {display: none;}


/*下拉編輯器*/
body.other_select_page .promotion_title, body.other_select_page .other_promotion, body.other_select_page .page {
    display: none;
}

/*頁碼＝＝*/
.page {    width: 100%;    margin: 40px auto;    display: flex;    flex-wrap: wrap;    justify-content: center;    align-items: center;}
.page li {    display: flex;    margin: 3px;    width: 30px;    height: 30px;    line-height:30px;    align-items: center;    justify-content: center;font-weight: 600;}
.page li a {    display: block;    width: inherit;    height: inherit;    line-height: inherit;    padding: 0;    transition:all 0.3s;    border: 1px #AAA solid;}
.page strong, .page a:hover {    background: #7d8f46;border: 1px solid #7d8f46;}

.page li.activeN {color: #7d8f46;}

/* = = = 購物車 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*購物車首頁*/

/*首頁只顯示8則*/
.prod_part .products-list .item:nth-of-type(n+9) {
	display:none;
}


/*購物車列表*/
.products-list .item a {
    padding-bottom: 50px;
}
.products-list .price {
    display: none;
}
.products-list .more {
    border: 1px solid #AAA;
    background: #AAA;
	color: #FFF;
}

.products-list .item a:hover .more {
	border: 1px solid #7d8f46;
    background: #7d8f46;
}

.products-list .pic img, .related_list li figure img {
    transition: .5s;
    transform: scale(1);
}

.products-list a:hover .pic img, .related_list li:hover figure img {
    transform: scale(1.05);
}

.products-list .pic::before, .related_list li figure::before {
    content: "+";
    font-size: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 35px;
    height: 35px;
    z-index: 999;
    text-align: center;
    line-height: 1.2;
	letter-spacing: 0px;
    border-radius: 50%;
    color: #FFFFFF;
    border: 2px #FFFFFF solid;
    opacity: 0;
    transition: .5s;
}

.products-list .pic::after, .related_list li figure::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: .5s;
}

.products-list a:hover .pic::before, .products-list a:hover .pic::after, .related_list li:hover figure::before, .related_list li:hover figure::after  {
    opacity: 1;
}



/*購物車詳細*/

.sidebarBtn {
    border: unset;
}

.inquiry_a1, .inquiry_a2, .inquiry_a3, .lastPage {
    background: #7d8f46;
	transition: all .5s;
}

.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover, .lastPage:hover {
    background: #7d8f46;
}


.prod_related {
    background: unset;
}

.related_list li figure {
    position: relative;
}

.related_list li a p {
    margin-top: 15px;
	text-align: left;
}



/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}


.product-layer-two li a {
    line-height: 200%;
	background: unset;
	color: #222;
	border: unset;
	transition:.5s;
}

.product-layer-two li i {
    top: 5px;
	color: #222;
	transition:.5s;
}
.product-layer-two li > a, .product-layer-two li.active > a {
	border: unset;
}
.product-layer-two li:hover > a, .product-layer-two li.active > a {
    color: #FFF;
    background: #7d8f46;
    padding-left: 25px;
}

.product-layer-two li:hover i, .product-layer-two li.active i {
	color: #FFF;
}


.product-layer-two li ul { position:static; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#7d8f46;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; }
.product-layer-two > li ul > li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li > a:before { content: ""; position: absolute; width: 8px; height: 8px; background: transparent; left: 10px; margin-left: 0px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);transition:.5s;}
.product-layer-two li li:hover > a:before { background:#7d8f46;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}



@media screen and (max-width: 1200px) {
	.related_list {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        grid-gap: 10px;
    }
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); /*grid-gap: 5px;*/}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;font-size: 20px;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
	/*手機版購物車-首頁、列表頁、相關產品排列統一*/
	.pageIndex .products-list, .products-list, .related_list {
		grid-template-columns: 1fr;
		grid-gap: 20px;
		max-width: 500px;
		margin: auto;
	}
            
}




/* = = = 文章管理 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章首頁*/
.module_i_news {
	border-bottom:1px #DDD solid;
}

.module_i_news ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.module_i_news li {
	border-bottom: none;
}

.module_i_news li a {
    grid-template-columns: 1fr;
}

.i_blog_ri p {
    -webkit-line-clamp: 2;
    line-height: 180%;
    word-break: normal;
}

.module_i_news li a:before, .subbox_item a:before, .news_related_list li a:before {
    top: 50%;
    left: 50%;
    bottom: unset;
    right: unset;
    transform: translate(-50%, -50%);
    letter-spacing: 2px;
    font-size: 18px;
    font-family: "Poppins", serif;
	font-weight: 400;
	font-style: normal;
}






/*文章列表*/
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #7d8f46 !important;
}

.submenu li.on_this_category a, .submenu a:hover {
	background: unset;
    color: #7d8f46;
}

.submenu a {
    font-weight: 600;
}


.blog_box {
    max-width: 1160px;
}

.blog_subbox {
    grid-template-columns: 1fr;
	grid-gap: 30px;
}

.subbox_item {
	border:none;
}

.subbox_item a {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	grid-gap: 0px;
}

.blog_list_le {
	width:30%;
}

.blog_list_ri {
	width:65%;
}

.blog_list_ri h5 {
    font-size: 24px;
    color: #555;
    display: block;
}

.blog_list_ri p {
    margin-top: 25px;
    line-height: 180%;
    -webkit-line-clamp: 3;
    min-height: 80px;
}



/*文章管理列表頁-3個一排 A樣式*/


@media screen and (min-width: 601px) {
	
	body.article_a .blog_subbox {
        grid-template-columns: 1fr 1fr;
    }

	body.article_a .blog_list_ri h5 {
		font-size: 20px;
	}


}


@media screen and (min-width: 981px) {
	
	body.article_a .blog_subbox {
		grid-template-columns: 1fr 1fr 1fr;
	}

}


body.article_a .main_part{
	max-width: 1400px;
}

body.article_a.blog_page .blog_box{
	max-width: unset;
}

body.article_a .blog_list_le, body.article_a .blog_list_ri {
	width: 100%;
}

body.article_a .blog_list_ri {
	padding: 10px 0px 0px !important;
}

body.article_a .blog_list_ri p {
	min-height: unset;
	margin-top: unset;
}


/*A樣式-文章列表頁、文章詳細頁相關文章*/

body.article_a .blog_list_le, body.article_a .news_related_list li figure {
	overflow:hidden;
	padding: 0;
}

body.article_a .subbox_item a .blog_list_le img, body.article_a .news_related_list li a img {
	transform:scale(1);
	transition: all 0.6s ease;
}

body.article_a .subbox_item a:hover .blog_list_le img, body.article_a .news_related_list li a:hover img {
	transform:scale(1.05);
}


body.article_a .subbox_item a:after, body.article_a .news_related_list li a:after {
	display:none;
}

body.article_a .module_i_news li a, body.article_a .subbox_item a, body.article_a .news_related_list li a {
	height: 100%;
	padding-bottom: 50px;
	position: relative;
	border-bottom: 1px solid #ddd;
	transition: all 0.6s ease;
}

body.article_a .module_i_news li a:hover, body.article_a .subbox_item a:hover, body.article_a .news_related_list li a:hover {
	border-bottom: 1px solid #7d8f46;
}

body.article_a .module_i_news li a:before, body.article_a .subbox_item a:before, body.article_a .news_related_list li a:before {
	left: unset;
	top: unset;
	bottom: 10px;
	right: 0px;
	transform: unset;
	font-size: 14px;
	opacity:1;
	letter-spacing: 1px;
	transition: all .6s;
	color: #AAA;
}

body.article_a .module_i_news li a:hover:before, body.article_a .subbox_item a:hover:before, body.article_a .news_related_list li a:hover:before {
	color: #7d8f46;
}



/*文章詳細*/

.blog_back a.article_btn_prev, .blog_back a.article_btn_next {
    background: #7d8f46;
    transition: .3s;
}

.blog_back a.article_btn_back {
    background: #01191b;
}




.news_related {
    background: unset;
}

.news_related_list {
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}

.news_related_list li a {
    position: relative;
	background: unset;
}

.news_related_list li a:before {
    content: 'READ MORE';
    position: absolute;
    z-index: 19;
    opacity: 0;
	/*color: #999;*/
    transition: all .6s;
}

.news_related_list li a:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 8;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0;
    border: 1px #ddd solid;
    transition: all .5s;
}

.news_related_list li a:hover:before, .news_related_list li a:hover:after {
    opacity: 1;
    transition: all .5s;
}

.news_related_list li a p {
    margin-top: 10px;
    text-align: left;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


@media screen and (max-width: 1200px) {
	/*文章列表*/
    .blog_list_ri h5 {
        margin-top: 0;
        font-size: 20px;
    }
	
	.blog_list_ri p {
        margin-top: 10px;
    }
	
	/*文章詳細*/
    .news_related_list {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        grid-gap: 10px;
    }
	
}


@media screen and (max-width: 1024px) {
	
}

@media screen and (max-width: 768px) {
	
	/*文章首頁*/
    .module_i_news ul {
		grid-template-columns: 1fr 1fr;
	}

}

@media screen and (max-width: 600px) {
	
	/*手機版文章-首頁、列表頁、相關文章排列統一*/
	.module_i_news ul, .blog_subbox, .news_related_list {
        grid-template-columns: 1fr;
        max-width: 500px;
		margin: auto;
    }
	
	/*文章列表*/
	.blog_box {
		width: 96%;
	}
	
	.subbox_item a {
		flex-wrap: wrap;
	}
	
    .blog_list_le {
        width: 100%;
    }
	
	.blog_list_ri {
        padding: 20px 10px 30px 10px;
        width: 100%;
    }
	
	.blog_list_ri h5 {
        font-size: 18px;
    }
	
	.blog_list_ri p {
        margin-top: 15px;
        font-size: 14px;
        min-height: unset;
    }
}



/* = = = 促銷方案 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*首頁共用-促銷方案、文章管理、購物車*/

.news_part, .module_i_news, .prod_part {
    padding: 100px 5%;
}

.news_part .title_i_box h6, .module_i_news .title_i_box h6, .i_prod_tit h2{
	/*font-family: "Anton", sans-serif;*/
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #7d8f46;
}

.news_part .title_i_box h4, .module_i_news .title_i_box h4, .i_prod_tit span{
	font-size: 45px;
    font-weight: normal;
    font-weight: 700;
    color: #333333;
    letter-spacing: 5px;
}


@media screen and (max-width: 1024px){
	.news_part, .module_i_news, .prod_part {
		padding: 80px 5%;
	}
	
	.news_part .title_i_box h6, .module_i_news .title_i_box h6, .i_prod_tit h2 {
		font-size: 20px;
	}
	.news_part .title_i_box h4, .module_i_news .title_i_box h4, .i_prod_tit span {
		font-size: 40px;
	}
}

@media screen and (max-width: 768px){
	.news_part .title_i_box h6, .module_i_news .title_i_box h6, .i_prod_tit h2 {
		font-size: 18px;
	}
	.news_part .title_i_box h4, .module_i_news .title_i_box h4, .i_prod_tit span {
		font-size: 35px;
	}
}

@media screen and (max-width: 600px){
	.news_part, .module_i_news, .prod_part {
		padding: 60px 5%;
	}
	.module_i_news .title_i_box {
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 480px){
	
	.news_part .title_i_box h6, .module_i_news .title_i_box h6, .i_prod_tit h2 {
		font-size: 17px;
	}
	.news_part .title_i_box h4, .module_i_news .title_i_box h4, .i_prod_tit span {
		font-size: 30px;
	}
	
	
}

/*促銷方案首頁*/

.news_list ul {
    padding-bottom: 30px;
}

.news_list ul li a:hover {
    background: #f9f9f9;
}

.news_list ul li p:after {
    content: 'Read More';
	color: #dddddd;
}

.news_list ul li a:hover p:after {
	color: #7d8f46;
}


/*促銷方案詳細*/

.promotion_title {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.promotion_title em {
    margin: -3px 10px -3px 0px;
    order: -1;
}

.promotion_title span {
    border: unset;
    padding: 0px;
    margin: 0px;
    letter-spacing: 2px;
}

.promotion_title h2 {
    width: 100%;
    border-bottom: 1px #aaaaaa solid;
    padding: 10px 0px 10px;
}



/* = = = 相簿 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.subalbum-menu h2 {
    color: #222;
}

.show-list .item:hover .show_name {
    color: #01191b;
}

.other_album_choice li {
    background: #7d8f46;
	transition:.3s;
}

.other_album_choice li:hover {
    background: #01191b;
}


.other_subalbum li a p {
    font-size: 17px;
    color: #333;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 26px;
    font-weight: 600;
	transition:.3s;
}

.other_subalbum li:hover a p {
    color: #01191b;
}

/*相本分類全版面 ( 限制最寬2000px )*/
/*.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}*/

/*相本列表*/
/*.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; }*/ /*取消連結被點擊效果*/



/* = = = 聯絡我們(表單) = = = = = = = = = == = = = = = = = = = = = = = = == = = */



.contact_le_map a, .contact_form li.last cite {
    background: #a28d79;
	transition:.3s;
}

.contact_le_map a:hover, .contact_form li.last cite:hover {
    background: #3f3635;
}

.contact_form li.last blockquote, .contact_form li.last cite {
    border: 1px #a28d79 solid;
}

.contact_form li .form__label {
	background: transparent;
}

.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {
    grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(60px, 60px));
}

.form select {
    width: 100%;
	height: 32px;
}


@media screen and (min-width: 769px) { 
	.contact_content form{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		align-content: flex-start;
	}
}

@media screen and (max-width: 600px) { 
	.contact_content {
		padding-top: 0px;
	}
	
	.blank_letter.i{
		padding-top: 0px;
	}
}

.contact_form li .form__label {
	max-width: 100%;
	/*text-align: left;*/
	font-weight: 400;
}

.contact_content .information_left {
    display: none;
}

.contact_content .information_right {
    width: 100%;
    padding-left: 10px;
}


.list_before.info li {
    padding-left: 37px;
}

.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {
    width: 37px;
}

.contact_content {
    max-width: 1400px;
    border-top: 1px #CCC solid;
    width: 90%;
}

/* = = = RWD = = = = = = = = = == = = = = = = = = = = = = = = == = = */




